Build failed: opensmalltalk-vm 1.0.1748

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Build failed: opensmalltalk-vm 1.0.1748

AppVeyor
 

Build opensmalltalk-vm 1.0.1748 failed

Commit 7bd8042765 by [hidden email] on 6/8/2019 8:09 AM:
Always link the required dependencies for B3DAcceleratorPlugin. (#399)

Configure your notification preferences